body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
  margin: 0;
}
ol,
ul {
  margin: 0;
  padding: 0;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 14px;
  color: #333;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
a {
  text-decoration: none;
  color: #303030;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
h1[id] {
  scroll-margin-top: 100px;
}
section {
  display: block;
}
section[id] {
  scroll-margin-top: 100px;
}
section h1 {
  margin: 56px 0px;
}
section h2 {
  margin: 32px 0px;
}
section h3 {
  margin: 32px 0px;
}
section:last-child {
  margin-bottom: 0px;
}
input {
  outline: none;
  padding: 8px 12px;
  font-size: 16px;
  font-weight: normal;
}
textarea {
  resize: vertical;
  outline: none;
  padding: 8px 12px;
  font-size: 16px;
  font-weight: normal;
}
* {
  box-sizing: border-box;
}

.t-c {
  text-align: center;
}
.i-b {
  display: inline-block;
}
.container {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
}
.bg-white {
  background-color: white;
}
.bg-gray {
  background-color: #f2f3f5;
}
.text-base {
  font-size: 16px;
  line-height: 1.8;
}
.text-highlight {
  color: #007ff9;
  font-weight: bold;
}
.text-vertical-line {
  border-left: 3px solid #007ff9;
  padding-left: 12px;
}
.gap {
  gap: 16px;
}
.flex {
  display: flex;
  gap: 16px;
}
.flex-column {
  flex-direction: column;
}
.flex-row-auto {
  flex-direction: row;
}
.flex-grow {
  flex-grow: 1;
}
.flex-noshink {
  flex-shrink: 0;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.justify-around {
  justify-content: space-around;
}
.justify-evenly {
  justify-content: space-evenly;
}
.align-center {
  align-items: center;
}
.w-250 {
  max-width: 250px !important;
}
.w-300 {
  max-width: 300px !important;
}
.w-500 {
  max-width: 500px !important;
}
.w-600 {
  max-width: 600px !important;
}
.w-700 {
  max-width: 700px !important;
}
.margin-bottom {
  margin-bottom: 32px;
}
.number-order li {
  list-style: decimal;
  margin-left: 12px;
}

.container-full {
  width: 100%;
}
.bold {
  font-weight: bold;
}

.mt-0 {
  margin-top: 0px;
}

.header-white {
  background-color: white !important;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  color: black !important;
}
.header-white .header-menu > li > a:hover:after {
  background-color: black;
}
.header-white .contact-button {
  color: black;
  border-color: black;
}
.header {
  width: 100%;
  background: transparent;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  color: white;
}
.header-mobile {
  width: 100%;
  background: transparent;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  color: white;
  transition: background-color 0.2s ease-in-out;
}
.header-container {
  color: inherit;
  display: flex;
  gap: 16px;
  align-items: center;
  padding: 16px 10px;
}
.header-logo {
  display: block;
}
.header-logo-image {
  width: 125px;
  height: 40px;
}
.header-mobile-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: inherit;
  height: 60px;
}
.header-mobile-menu-button {
  width: 48px;
  height: 48px;
  cursor: pointer;
  background: url("../images/svg/menu.svg") no-repeat center;
  background-size: 100%;
}
.header-mobile-menu {
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  display: none;
  z-index: 1000;
  background-color: white;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}
.header-mobile-menu li {
  width: 100%;
  border-bottom: solid 1px #efefef;
}
.header-mobile-menu li.on a {
  color: #007bff;
}
.header-mobile-menu li a {
  display: block;
  font-size: 16px;
  padding: 12px 16px;
  width: 100%;
}
.header-menu {
  display: flex;
  gap: 16px;
  flex-grow: 1;
}
.header-menu > li {
  position: relative;
  text-align: center;
  font-size: 16px;
}
.header-menu > li > a {
  color: inherit;
  display: block;
  border-radius: 17px;
  height: 34px;
  line-height: 30px;
  overflow: hidden;
}
.header-menu > li > a::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  height: 2px;
  width: 12px;
  background-color: transparent;
  border-radius: 1px;
  transform: translateX(-50%);
}
.header-menu > li.on > a::after {
  background-color: white;
}
.header-menu > li > a:hover::after {
  background-color: white;
}
.header-submenu {
  display: flex;
  gap: 16px;
  align-items: center;
}
.header-submenu .contact-button {
  font-size: 16px;
  padding: 6px 24px;
}
.header-language-toggle {
  color: inherit;
  font-size: 16px;
}

.backtop-button {
  position: fixed;
  bottom: -64px;
  right: 64px;
  z-index: 1000;
  padding: 4px;
  background: linear-gradient(#00b0f7, #007ff9);
  border-radius: 1000px;
  transition: bottom 0.3s ease-in-out;
  cursor: pointer;
}
.backtop-button-show {
  bottom: 64px;
}

.banner {
  position: relative;
}
.banner-image {
  width: 100%;
}
.banner-text {
  position: absolute;
  display: flex;
  gap: 32px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 20;
  padding: 100px 10px;
  color: white;
  text-align: center;
}
.banner h1 {
  font-size: 48px;
}
.banner p {
  font-size: 16px;
}
.banner-image-mask {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-color: rgba(0, 0, 0, 0.4);
}
.contact-button {
  color: white;
  padding: 8px 24px;
  font-size: 24px;
  border-radius: 120px;
  border: 2px solid white;
}
.contact-button:hover {
  background-color: white;
  color: black;
}

.module-service_products {
  padding: 48px 0px;
}
.module-service_brands {
  padding: 48px 0px;
}
.module-cases {
  padding: 48px 0px;
}
.module-cooperation_process {
  padding: 48px 0px;
}
.module-why_chosen_us {
  padding: 48px 0px;
}
.module-about_us {
  padding: 48px 0px;
}
.module-contact_us {
  padding: 48px 0px;
}

.process-workflow {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.process-workflow-row {
  display: flex;
}
.process-workflow-item {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  gap: 16px;
  max-width: 300px;
}
.process-workflow-step {
  height: 48px;
  width: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(#00b0f7, #007ff9);
  border-radius: 1000px;
  font-size: 24px;
  font-weight: bold;
  color: white;
  flex-shrink: 0;
}
.process-workflow-title {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 16px;
}
.process-workflow-description {
  font-size: 16px;
  flex-grow: 1;
  line-height: 1.8;
}
.process-workflow-description li {
  margin-bottom: 16px;
}
.process-workflow-description p {
  margin-bottom: 16px;
}

.service-workflow {
  display: flex;
  flex-direction: column;
  gap: 32px;
  border-radius: 8px;
  overflow: auto;
  margin-bottom: 32px;
}
.service-workflow-row {
  display: flex;
  gap: 16px;
}
.service-workflow-row-header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-width: 120px;
  padding: 16px;
  background: linear-gradient(#00b0f7, #007ff9);
  border-radius: 8px;
  color: white;
  text-align: center;
  font-size: 16px;
}
.service-workflow-row-content {
  display: flex;
  gap: 8px;
  flex-grow: 1;
  align-items: center;
}
.service-workflow-block {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border: 2px solid #007ff9;
  padding: 16px;
  border-radius: 8px;
  font-size: 16px;
  flex-grow: 1;
  text-align: center;
  height: 100%;
}
.service-workflow-block-highlight {
  background: linear-gradient(#00b0f7, #007ff9);
  color: white;
  border: unset;
}
.service-workflow-block-point-up::after {
  content: "";
  position: absolute;
  bottom: -42px;
  left: 50%;
  width: 45px;
  height: 45px;
  transform: translateX(-50%);
  background: no-repeat url(../images/svg/workflow-arrow-up-dashed.svg);
  z-index: 30;
}
.service-workflow-block-point-down::after {
  content: "";
  position: absolute;
  bottom: -42px;
  left: 50%;
  width: 45px;
  height: 45px;
  transform: translateX(-50%);
  background: no-repeat url(../images/svg/workflow-arrow-down-dashed.svg);
  z-index: 30;
}
.service-workflow-icon {
  display: flex;
  width: 45px;
  height: 45px;
}
.service-workflow-icon img {
  width: 45px;
  height: 45px;
}
.service-workflow-width-fixed {
  width: 180px;
}

.service-product-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 16px;
}
.service-product-item {
  padding: 16px;
  display: flex;
  gap: 16px;
  flex-direction: column;
  align-items: center;
  overflow: auto;
}
.service-product-icon {
  padding: 8px;
  background: linear-gradient(#00b0f7, #007ff9);
  border-radius: 1000px;
}
.service-product-title {
  font-size: 18px;
  font-weight: bold;
}
.service-product-archor {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: #007ff9;
  transition: transform 0.2s ease-in-out;
}
.service-product-archor:hover {
  text-decoration: underline;
}
.service-product-archor:hover img {
  transform: translateX(8px);
}

.service {
  display: flex;
  gap: 16px;
}
.service-intro-text {
  font-size: 16px;
  flex-grow: 1;
}
.service-intro-text p {
  margin-bottom: 32px;
}

.service-adv-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.service-adv-item {
  display: flex;
  align-items: center;
  gap: 16px;
}
.service-adv-text {
  display: flex;
  flex-direction: column;
  font-size: 16px;
}

.cooperation-process-list {
  display: flex;
  flex-direction: column;
}
.cooperation-process-item {
  display: flex;
  align-items: center;
  gap: 16px;
  border-bottom: 1px solid #e2e3e5;
  padding: 16px 0px;
}
.cooperation-process-item .text-highlight {
  text-align: center;
  font-size: 24px;
}
.cooperation-process-step {
  display: block;
  height: 48px;
  width: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(#00b0f7, #007ff9);
  border-radius: 1000px;
  font-size: 24px;
  font-weight: bold;
  color: white;
  flex-shrink: 0;
}
.cooperation-process-title {
  font-size: 18px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 16px;
  width: 25%;
}
.cooperation-process-description {
  font-size: 16px;
  flex-grow: 1;
  line-height: 1.8;
  width: 35%;
}
.cooperation-process-detail {
  font-size: 16px;
  flex-grow: 1;
  line-height: 1.8;
  width: 40%;
}
.cooperation-process-detail li {
  list-style: disc;
  margin-left: 18px;
}

.animated-underline {
  position: relative;
}
.animated-underline::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: -8px;
  right: -8px;
  height: 3px;
  background-color: #007bff;
}
.company-profile-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 16px;
}
.company-profile-item {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 16px;
}
.company-profile-title {
  font-size: 16px;
  font-weight: bold;
  padding: 8px 16px;
  background: linear-gradient(#00b0f7, #007ff9);
  border-radius: 120px;
  color: white;
}
.company-profile-text {
  font-size: 16px;
  line-height: 1.8;
}

.adv-list {
  padding: 16px 0px;
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
}
.adv-item {
  padding: 0px 16px;
  width: 200px;
  display: flex;
  gap: 16px;
  flex-direction: column;
  align-items: center;
  flex-grow: 1;
}
.adv-icon {
  padding: 8px;
  background: linear-gradient(#00b0f7, #007ff9);
  border-radius: 1000px;
}
.adv-title {
  font-size: 18px;
  font-weight: bold;
}
.adv-text {
  font-size: 16px;
  text-align: center;
  line-height: 1.8;
}

.case-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 16px;
}
.case-item {
  border-radius: 8px;
  background-color: white;
  display: flex;
  flex-direction: column;
  gap: 16px;
  transition: all 0.2s ease-in-out;
  box-shadow: 0 1px 16px rgba(0, 0, 0, 0.1);
}
.case-item:hover {
  transform: scale(1.05);
}
.case-image img {
  width: 100%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.case-property-list {
  display: flex;
  gap: 32px;
  padding: 8px 16px;
}
.case-property-list:last-child {
  padding-bottom: 24px;
}
.case-property-item {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.case-property-name {
  color: #808080;
}
.case-property-value {
  font-size: 16px;
}
.case-description {
  padding: 16px;
}

.affiliate-case-gallery {
  display: flex;
  gap: 16px;
  margin-bottom: 32px;
}
.affiliate-case-col {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  gap: 16px;
}
.affiliate-case-item {
  border-radius: 8px;
  transition: box-shadow 0.3s ease-in-out;
}
.affiliate-case-item img {
  border-radius: 8px;
  width: 100%;
}
.affiliate-case-item:hover {
  box-shadow: 0 1px 16px rgba(0, 0, 0, 0.1);
}

.deal-case-gallery {
  display: flex;
  gap: 16px;
  margin-bottom: 32px;
}
.deal-case-col {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  gap: 16px;
}
.deal-case-item {
  border-radius: 8px;
  transition: box-shadow 0.3s ease-in-out;
}
.deal-case-item img {
  border-radius: 8px;
  width: 100%;
}
.deal-case-item:hover {
  box-shadow: 0 1px 16px rgba(0, 0, 0, 0.1);
}

.pr-case-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 16px;
  margin-bottom: 32px;
}
.pr-case-item {
  position: relative;
  border-radius: 8px;
  background-color: white;
  display: flex;
  flex-direction: column;
  gap: 16px;
  transition: all 0.2s ease-in-out;
  box-shadow: 0 1px 16px rgba(0, 0, 0, 0.1);
}
.pr-case-item:hover {
  transform: scale(1.05);
  box-shadow: 0 1px 24px rgba(0, 0, 0, 0.1);
}
.pr-case-image {
  min-height: 280px;
  display: flex;
  align-items: center;
}
.pr-case-image img {
  width: 100%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.pr-case-title {
  font-size: 16px;
  font-weight: bold;
  padding: 8px 16px;
  text-align: center;
  min-height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pr-effect-intro-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 16px;
  position: relative;
  margin: 64px 0px;
}
.pr-effect-intro-circle {
  position: absolute;
  height: 100%;
  width: 40%;
  border-radius: 1000px;
  border: 4px solid #007ff9;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.pr-effect-intro-item {
  display: flex;
  align-items: center;
  gap: 16px;
}
.pr-effect-intro-item:nth-child(1) {
  transform: translateX(-5%) translateY(-20%);
  text-align: right;
}
.pr-effect-intro-item:nth-child(2) {
  transform: translateX(5%) translateY(-20%);
}
.pr-effect-intro-item:nth-child(3) {
  transform: translateX(-25%);
  text-align: right;
}
.pr-effect-intro-item:nth-child(4) {
  transform: translateX(25%);
}
.pr-effect-intro-item:nth-child(5) {
  transform: translateX(-5%) translateY(20%);
  text-align: right;
}
.pr-effect-intro-item:nth-child(6) {
  transform: translateX(5%) translateY(20%);
}
.pr-effect-intro-title {
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  font-weight: bold;
  background: linear-gradient(#00b0f7, #007ff9);
  border-radius: 1000px;
  height: 140px;
  width: 140px;
  color: white;
}
.pr-effect-intro-description {
  font-size: 16px;
  line-height: 1.8;
  flex-grow: 1;
}

.cooperation-methods {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  gap: 16px;
}
.cooperation-method-list {
  display: flex;
  gap: 32px;
  justify-content: space-evenly;
}
.cooperation-method-item {
  display: flex;
  gap: 16px;
  align-items: center;
}
.cooperation-method-content {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.cooperation-method-title {
  font-size: 18px;
  font-weight: bold;
}
.cooperation-method-description {
  font-size: 16px;
}
.cooperation-method-icon {
  padding: 4px;
  background: linear-gradient(#00b0f7, #007ff9);
  border-radius: 1000px;
}

.contact-company-info {
  display: flex;
  gap: 8px;
}
.contact-company-info .qr-code {
  width: 200px;
  height: 200px;
}
.contact-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
  color: white;
}
.contact-item {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 8px;
}
.contact-item a {
  text-decoration: underline;
  color: white;
}
.contact-name {
  font-size: 16px;
  color: #aaa;
}
.contact-value {
  font-size: 16px;
}
.contact-name-card {
  height: 350px;
  max-width: 650px;
  margin: 0px auto;
  border: 1px solid #e2e3e5;
  border-radius: 8px;
  box-shadow: 0 1px 16px rgba(0, 0, 0, 0.3);
  transition: box-shadow 0.3s ease-in-out;
  display: flex;
  gap: 32px;
  position: relative;
  padding: 16px;
}
.contact-name-card:hover {
  box-shadow: 0 1px 32px rgba(0, 0, 0, 0.3);
}
.contact-name-card a {
  color: inherit;
  text-decoration: underline;
}
.contact-name-card h1 {
  margin: unset;
  padding: 16px 0px;
  border-bottom: 1px solid white;
}
.contact-name-card h3 {
  margin: unset;
}
.contact-name-card-left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.contact-name-card-left .qr-code {
  width: 140px;
  height: 140px;
}
.contact-name-card-right {
  background: linear-gradient(#00b0f7, #007ff9);
  /* border-top-right-radius: 8px;
  border-bottom-right-radius: 8px; */
  border-radius: 8px;
  height: 100%;
  display: flex;
  gap: 16px;
  flex-grow: 1;
  flex-direction: column;
  justify-content: end;
  padding: 16px;
  color: white;
}
.contact-name-card-right img {
  margin-right: 8px;
}
.contact-form {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.copyright {
  color: white;
  background: linear-gradient(#00b0f7, #007ff9);
  text-align: center;
  font-size: 16px;
  padding: 16px 0px;
}
.copyright a {
  color: white !important;
  text-decoration: underline !important;
}

.cycle-image-gallery {
  overflow: hidden;
  position: relative;
  padding: 4px 0px;
}
.cycle-image-gallery img {
  height: 450px;
}
.cycle-image-gallery .swiper-slide {
  overflow-x: hidden;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60%;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0 1px 16px rgba(0, 0, 0, 0.1);
}
.cycle-image-gallery .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  background-color: white;
  border: 2px solid #007ff9;
  border-radius: 50%;
  opacity: 1;
}
.cycle-image-gallery .swiper-pagination-bullet-active {
  width: 16px;
  height: 16px;
  background: #007ff9;
  border: 2px solid #007ff9;
  border-radius: 50%;
  opacity: 1;
}

.form-row {
  display: flex;
  gap: 16px;
}
.form-item {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  gap: 8px;
}
.form-required::after {
  content: "*";
  color: red;
  margin-left: 4px;
}

.marquee {
  overflow: hidden;
  display: flex;
  gap: 16px;
  margin-bottom: 32px;
}
.marquee .js-marquee-wrapper {
  display: flex;
}
.marquee .js-marquee {
  display: flex;
  align-items: center;
  gap: 32px;
}
.marquee-item {
  position: relative;
}
.marquee-brand-logo {
  min-width: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.marquee-brand-logo img {
  height: 70px;
}

.popover-panel {
  padding: 8px;
  font-size: 16px;
  max-width: 500px;
}
.popover-panel li {
  list-style: inside;
}

.in-banner {
  width: 100%;
  height: 500px;
  background-size: cover;
  overflow: hidden;
}

.in-tit {
  text-align: center;
}
.in-tit h2 {
  font-size: 50px;
  font-weight: bold;
  margin-top: 200px;
}
.in-tit span {
  font-size: 40px;
  font-weight: bold;
}
.in-tit a {
  display: block;
  color: #fff;
  width: 120px;
  height: 34px;
  text-align: center;
  line-height: 34px;
  font-size: 18px;
  margin: 20px auto 0;
  background: #e8980e;
}

.crumb {
  width: 100%;
  background: #eeeeee;
  border-bottom: 1px solid #dcdcdc;
  padding: 20px 0;
}
.crumb a:hover {
  color: #f08200;
}

.in-wrap {
  padding-top: 60px;
  padding-bottom: 60px;
}
.in-part-tit {
  border-bottom: 1px solid #dcdcdc;
  font-size: 30px;
  font-weight: bold;
  padding-bottom: 15px;
  margin-top: 30px;
}
.in-part-tit span {
  font-size: 16px;
  font-family: Arial;
  font-weight: normal;
  color: #e8980e;
}

.about-wrap {
  margin-top: 60px;
  margin-bottom: 60px;
}
.about-l {
  width: 100%;
  padding: 0 30px;
  font-size: 16px;
  line-height: 36px;
}

.about-tit {
  margin: 0 auto;
  text-align: center;
}
.about-tit i {
  display: block;
  width: 16px;
  height: 16px;
  transform: rotate(45deg);
  background: #666699;
  margin: 0 auto;
}
.about-tit p {
  font-size: 20px;
  margin-top: 15px;
}
.about-tit span {
  font-size: 20px;
  font-family: Arial;
  color: #cccccc;
  font-style: italic;
  position: relative;
}
.about-tit span:after {
  content: "";
  display: block;
  width: 32px;
  height: 1px;
  position: absolute;
  background: #666699;
  margin: auto;
  left: 0;
  right: 0;
  bottom: -25px;
}
.about-tit h3 {
  margin-top: 45px;
  font-size: 30px;
  font-weight: bold;
  color: #666699;
}

.news-img {
  width: 100%;
  overflow: hidden;
  background-position: center !important;
  background-size: contain !important;
}
.news-img img {
  max-height: 244px;
}
.news-list {
}
.news-list li {
  float: left;
  width: 31%;
  margin-bottom: 40px;
}
.news-list li a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.news-list li:nth-child(3n-1) {
  margin-left: 3.5%;
  margin-right: 3.5%;
}

.news-tit {
  font-size: 18px;
  margin: 10px 0 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.news-intro {
  color: #999;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
}

.news-bt {
  margin-top: 30px;
  padding-bottom: 12px;
  border-bottom: 1px solid #dcdcdc;
  line-height: 18px;
}
.news-bt > span {
  float: right;
  font-size: 12px;
  color: #999;
}

.go-detail {
  float: left;
  color: #e8980e;
}
.go-detail span {
  display: block;
  float: left;
  text-align: center;
  width: 18px;
  height: 18px;
  background: #e8980e;
  color: #fff;
  margin-right: 5px;
}

.news-list li:hover .news-tit {
  color: #ff9900;
}

.detail-top {
  text-align: center;
}
.detail-top h3 {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 30px;
}
.detail-top p {
  color: #999999;
}

.detail-txt {
  padding: 60px 185px 60px;
  border-bottom: 1px solid #dcdcdc;
  font-size: 16px;
  line-height: 28px;
}
.detail-txt img {
  display: block;
  max-width: 100%;
  margin: 20px auto;
}

.flip-wrap {
  margin-top: 20px;
}
.flip-wrap p {
  margin-top: 10px;
}
.flip-wrap p a:hover {
  color: #e8980e;
}

.child-nav {
}
.child-nav ul li {
  float: left;
  width: 152px;
  margin: 0 14px 10px;
  height: 44px;
  line-height: 44px;
}
.child-nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  background: #eeeeee;
}
.child-nav ul li a:hover {
  color: #fff;
  background: #e8980e;
}
.child-nav ul li.on a {
  color: #fff;
  background: #e8980e;
}

.honor-row {
  width: 100%;

  padding: 50px 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.honor-row:hover {
  background: #f7f7f7;
}
.honor-row ul li {
  width: 25%;
  float: left;
  padding: 0 20px;
  margin-bottom: 5px;
}
.honor-row ul li .honor-img {
  width: 100%;
  height: 100%;
  background-size: contain !important;
  background-position: center !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.honor-row ul li:hover .honor-img {
  box-shadow: 0 0 10px #999;
}

#ab_img img {
  max-width: 100% !important;
  height: auto !important;
  display: inline-block;
}
#ab_img p span {
  text-wrap: inherit !important;
}

.pagebar {
  padding: 20px;
  overflow: hidden;
  clear: both;
}
.pagebar .pagination {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.pagination a {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  font-size: 12px;
  padding: 8px 10px;
  margin: 0 2px;
  border-radius: 3px;
  line-height: 100%;
}
.pagination span {
  color: #333;
  font-size: 12px;
  padding: 7px 2px;
  margin: 0 2px;
  border-radius: 3px;
}
.pagination a:hover {
  color: #333;
  border: 1px solid #333;
}
.pagination a.page-num-current {
  color: #fff;
  background: #333;
  border: 1px solid #333;
}
.pagination .st {
  font-family: 宋体;
}
.text-secondary {
  text-align: center;
  padding: 20px 0;
}

.section-divider {
  margin: 48px 0px;
  display: flex;
  align-items: center;
  gap: 16px;
}
.section-divider-dot {
  height: 6px;
  width: 6px;
  background-color: #c2c3c5;
  border-radius: 1000px;
}
.section-divider::before {
  content: "";
  display: block;
  width: 48%;
  height: 1px;
  background-color: #c2c3c5;
}
.section-divider::after {
  content: "";
  display: block;
  width: 48%;
  height: 1px;
  background-color: #c2c3c5;
}
